Subject: C-47
From: Everett McEwan <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jan 2004 14:27:09 -0800 (PST)

Testors/Iteleri 1/72nd C-47
                  By Everett McEwan

                           1.jpg

    First off I want to apologize to all my fellow
ARCers for being absent for so long, but the good news
is in that time I have built a small air force of kits
to show you. Coming soon will be my two Blackhawks
(MH-60K and MH-60G) my two F-16Cs of the Colorado ANG
and my two Navy aggressors (F-18A and F-5F). 
               2.jpg  4.jpg
  But first I begin with this kit, this was my first
build for hire (although I still have not been paid),
a Christmas gift for a friend's grandfather who flew
this very aircraft. My friend Steve provided me the
kit, something he had in his Dad's basement since he
bought it in the early 80's (the release date on the
kit was 1979) and I began. I was happy that the kit
came with decals for the Navy version already so I
would only need to make decals for the nose and tail
numbers along with the "Keflavik" on the tail. 
                  3.jpg
  I began construction with the cockpit and interior
and kept it simple along with the pilot figures, I did
not add anything to detail it since it would not be
seen. I then glued the fuselage together and then the
wings, no fit problems there. In fact the whole kit
built up well, and only needed a small amount of
filler (I used super glue and plastic strip). The
engines were the only parts that were complex to put
together, but even they went together easily without
troubles. Overall this was a very easy build and I
would recommend this kit to anyone. 
                       13.jpg
   The only problem I did have during the build was my
own fault, I did not put enough glue on the side
windows and one of them popped out (or I should say
in) when I was holding it. This was very frustrating,
I could not retrieve it and I was not going to rip the
fuselage apart just for that! So I took some sheet
clear plastic I had and cut out pieces to fit into
place, they weren't perfect and required some super
glue around the edges, I then polished them smooth and
clear again. I also added clear plastic to the wings
in the holes for the landing lights since one was
missing from the kit (lost years ago I am sure) and I
polished that clear again too. 
                    6.jpg 15.jpg
   I then painted it in the basic Navy scheme which is
grey undersides (I used dark ghost grey) and white
upper fuselage with a black cheat line separating the
two colors. I began with the black, masked then did
the white, masked and finished with grey. Then came
the hard part, the high visibility panels. I had only
one photo of the plane sent to me by a kind person
from Hyperscale's plane talking, and it was black and
white and hard to pick out the Orange in the photo. I
also had some color photos of Navy Antarctic C-47s
from an article in World Airpower Journal giving me
some idea of the color and similar paint jobs, but it
also showed me there are subtle differences in the
planes paint job too. So this was an educated guess
paint job. I started by mixing a custom paint of
orange and red, and applied, this did not look right 
so I decided to go to Colpar (our local hobby shop
here in Denver) and look around. I found a day glow
Orange in the Testors car section and it looked about
right, although I was not sure about when I first put
it on. It wasn't until I began decaling that the plane
began to look right. Sealed with future for decal
prep.
                   11.jpg     
   I thought the decals would be OK since they had not
yellowed and had been stored correctly, boy was I
wrong. I luckily found this out with a decal that I
could replace, the NAVY and stars and bars on the
underside- I used some decals left over from my A-4
kits to replace them. They both shattered into a
million pieces when I applied them to water. I then
got out my trusty micro sol decal film and saved the
day! After coating the rest of decals, they were fine.
I should have tested them with something I could live
with out (like the alternate British markings), live
and learn, you never know with decals! My custom
decals had some trouble sticking on the tail numbers
for some reason, I think I put on too much decal film
(they were thick) after the kit ones broke up, I
became paranoid. Sealed it all with Testors flat coat.
I weathered with chalk pastel sludge again.   
                9.jpg    10.jpg  20.jpg
   Then I turned to mounting on the stand, my friend
Steve wanted it "in flight". I originally wanted to
use clear plastic rod like in the article here on ARC
describes
http://www.aircraftresourcecenter.com/tnt1/101-200/tnt106_DisplayStand_Chung/tnt106.htm
but I could not find the clear rod anywhere, no one in
town seems to carry it! I tried Colpar, Hobby Lobby,
Micheal's, even Home Depot! No luck. So I had to
settle on a brass rod (not seen in photos- taken
before delivery to Steve) that I bent, not pretty but
got the job done. If anyone out there knows where I
can get the rod please let me know, I might do an "in
flight" again someday. The wooden base was from Hobby
Lobby.
                     25.jpg 
    I finished this whole project in a about two
weeks, well before Christmas, and brought into work
for Steve, I was happy to meet my deadline early and
make his Grandfather happy. After all that it turns
out that Steve's Dad still has not given his father
the plane, so I still don't know if he likes it. Oh
well maybe someday I'll hear, but I think it looks
good.  
                  7.jpg

    5.jpg  8.jpg  15.jpg   24.jpg  12.jpg

__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free web site building tool. Try it!
http://webhosting.yahoo.com/ps/sb/